Subject: bug#17474: Ping?

From: Mark H Weaver <[email-masked]>
Date: Sun, 10 Aug 2014 17:48:09 -0400

David Kastrup <[email-masked]> writes:

> Mark H Weaver <[email-masked]> writes:
>
>> David Kastrup <[email-masked]> writes:
>>> Three months after its original submission with a working patch series,
>>> this issue is not going anywhere for no discernible reason.
>>
>> As I've already said, I'm strongly opposed to your patch series.
>> Rigging the core procedure call mechanisms to automatically convert
>> between a single value of SCM_UNDEFINED and zero values is terrible, for
>> multiple reasons.
>
> Is this a typo or do you really think that we are talking about
> SCM_UNDEFINED here?

It was a typo.  I meant SCM_UNSPECIFIED.  Anyway, I don't have time now
to continue arguing with you about this issue.  Sorry.

      Mark